<?xml version="1.0" encoding="utf-8"?>
<!--By Supcan TreeList   headerBgColor="#616360,#586655,#152613,#3E5E39" alternateColor="#3A3A3A"
    isShowGrid="false" curSelBackColor="#886688aa" textColor="white" bgColor="#2A2A2A"-->
<TreeList>
<Properties curselmode="rows" key="EMPLOYEE_ID" >
</Properties>

	<Cols>
		<Col name="EMPLOYEE_ID" width="100">国家</Col>
		<Col name="EMPLOYEE_CODE"    width="230">城市</Col>
	</Cols>

</TreeList>